@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1200px){

html, body.home, .home-banner, .home-banner .wpb_column, .home-banner .vc_column-inner, .home-banner .wpb_wrapper  , .home-banner .vc_column_container  , .home-banner .vc_row , .home-banner  .wpb_text_column , .home-banner .royalSlider {
    height: 100%;
}
  .home-banner{
    height: 72%;
}
.home-banner .royalSlider.rsUni  {
    height: 100% !important;
}
.banner-text {
    margin: -42px auto 0;
    top: 50%;
}
.vc_row.home-banner {
    margin-bottom: 35px;
}
.home .logo-slider .wpb_animate_when_almost_visible:first-child {
    opacity: 0.6;
}
.home .logo-slider .wpb_start_animation.wpb_top-to-bottom:first-child{
       opacity: 1;
}
}
@media screen and (max-width:1450px){

.navigation ul li.more-menus ul {
    left: -40px;
}
}
@media screen and (max-width:1360px){
.navigation ul li.more-menus ul{left: auto;  right: -15px;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.work-head , .portfolio-work , .project-view.wpb_animate_when_almost_visible , .project-work {
    width: 100%;}
.awards {margin-right: -2px;
}
.port-img,.other-work .port-img {height: 255px;}
}
@media screen and (max-width:1280px){ 
.logo-slider .slides li {margin-right:13px !important;}
}

@media screen and (max-width:1200px){
.container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12 , .container.wpb_column.vc_column_container.vc_col-sm-12 { width:970px; } 
h1 {
    font-size: 40px;
    line-height: 40px;
}
.right-bar {
    width: 720px;
}
.site-address {
    padding-right: 90px;
}
.site-enquiry {
    padding-right: 0;
}
.site-map, .site-address, .site-enquiry {
    float: left;
    width: 33.33%;
}
.footer-middle .container {
    padding: 0;
}
.team-box {
    width: 470px;
    padding-right: 0;
}
.team-detail {
    width: 270px;
}
.first_blog.blog-left {
    padding-right: 30px;
}
.royalSlider.new-royalslider-1.rsUni.rsTwoAtOnce.rsHor {
    width: 100% !important;
}
.port-img , .other-work .port-img{
    height: 210px;
}
.work-head .wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 86px 7px 33px;
}
.royalSlider.new-royalslider-1.rsUni.rs-default-template.rsHor {
    height: 700px !important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.work-head , .portfolio-work , .project-view.wpb_animate_when_almost_visible {
    width: 100%;
}
.footer-middle input, .footer-middle textarea, .footer-middle input[type="text"] {
     max-width: 100% !important;
    min-width: 0 !important;
}
.portfolio h2 {
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 20px;
}
.next-link {
    right: 0px;
}
.banner-text{
    top: 330px;
}
h2 {
    font-size: 40px;
    line-height: 40px;
}
.page-id-7 .headline-text , .page-id-15 .headline-text{
    padding-bottom: 40px;
}
.headline-text .container {
    padding: 0 70px 0 0;
}

.headline-text {
    padding: 210px 0 40px;
}
.content-right {
    width: 640px;
}
.pdf-left {
    min-height: 290px;
    width: 320px;
}
.portfolio-detail {
    width: 770px;
}
.single-post .post_navigation {
    margin: 0 0 17px;
}
.portfolio-work {
     display: flex;
     flex-wrap: wrap;
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap; 
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-flex;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-flex; 
}
}
@media screen and (max-width:1024px){

}

@media screen and (max-width:1000px){
.container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12 , .container.wpb_column.vc_column_container.vc_col-sm-12{ width:760px;} 

.blog-left , .first_blog{
    width: 70%;
}
.blog-right {
    width: 30%;
}
.blog_img {
    width: 30%;
}
.blog-content {
    width: 66%;
}
.right-bar {
    width: 300px;
}
/************************* navigation ********************************/
.menu_click {
    display: block;
    float: right;
    text-align: center;
    width: 82px;
}
.menu_click button {
    background:url("images/responsive-sticky.png") no-repeat scroll center center;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    height: 100%;
    padding: 0 0 0 30px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    width: 100%;
    overflow: hidden;
    text-indent: -99px;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
.home .menu_click button {
    background-image:url("images/responsive-menu.png");
    }
.sticky .menu_click button , .home .sticky .menu_click button{
    background-image:url("images/responsive-sticky.png") ;
    }

.cbp-spmenu-push-toleft .menu_click button
{
background-image:url("images/close-responsive11.png"); background-size: 20px auto;
transform: rotate(180deg);
-ms-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
}
.home.cbp-spmenu-push-toleft .menu_click button
{
background-image:url("images/close-responsive1.png");
}
.home.cbp-spmenu-push-toleft  .sticky .menu_click button  , .cbp-spmenu-push-toleft  .sticky .menu_click button {
    background-image:url("images/close-responsive11.png") ;
}
.navigations ul li {float: none;  margin:0;  padding:0;   text-align: left;}
.navigations ul li a{padding:10px; border-bottom:solid 1px #fff; letter-spacing:normal; font-size:12px;}

.cbp-spmenu {background:#522398;   position: fixed;    overflow: scroll;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
    color: #afdefa;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6;
}

.cbp-spmenu a {display: block;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}
.cbp-spmenu-vertical ul  a {
    
    padding: 1em;
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
    left: -244px;
}

.cbp-spmenu-right {
    right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navigation {
    margin: 0;
}
.navigation ul li {
    margin: 0 0;
    width: 100%;
}
.navigation ul li a , .navigation ul li.more-menus ul li a{
    border-bottom: 1px solid #6536ab;
    font-size: 14px;
    letter-spacing: 0;
    padding: 10px 12px;
    color: #ffffff;
}
.navigation ul li ul li a{
    font-size: 14px;
    padding-left :30px;
    border-bottom: 1px solid #e24d00;
}
.navigation ul li ul {
    display: block;
    left: 0;
    position: static;
    top: 34px;
    width: 100%;
}
.navigation ul li.menu-item-has-children > a {
    background: none;
    padding-right: 20px;
}  
.navigation ul li > a:hover, .navigation ul li.current-menu-item > a, .navigation ul li.current-menu-ancestor > a, .navigation ul li.current-menu-parent > a{
 background: #5ba81c;
    color: #ffffff;
}
.call-no {
    display:none;
}
.footer-top li {
    padding: 0 5px;
}
.footer-top-left {
    width: 80%;
}
.footer-logo-right {
    width: 20%;
}
.footer h4 {
    font-size: 22px;
    letter-spacing: 0;
    padding: 0 20px 15px 0;
}
.site-address {
    padding-right: 60px;
}
.navigation ul li.menu-item-has-children > a:hover {
    background: #213e7a none repeat scroll 0 0 ;
}
.navigation ul li.menu-item-has-children.more-menus > a {
    display: none;
}
.port-img , .other-work .port-img{
    height: 165px;
}
.cbp-spmenu-push-toleft .header.sticky {
    left: -240px;
}
/*.header {
   -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}*/
.header.sticky .right-bar , .right-bar {
    width: 70px;
    margin: 20px 0 0 ;
}
.home .navigation ul li a, .header.sticky .navigation ul li a {
    color: #ffffff;
    font-size: 14px;
}

.portfolio {
    width: 50%;
}
.port-img , .other-work .port-img{
    height: 250px;
}
.contact-us .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 56%;
}
.contact-us .wpb_column.vc_column_container.vc_col-sm-4 {
    padding-top: 0;
    width: 40%;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium
{
    min-width: 0;
}
.relationship .vc_row .wpb_single_image.wpb_content_element img{
    max-width: 100px;
    max-height: 46px;
    width: auto;
    height: auto;
}
.relationship .vc_row .wpb_single_image {
    margin: 0 5px 15px;
}
.footer-top .container::before {
    left: 0;
    margin: 0 auto;
    right: 0;
    width: 80%;
}
.content-right {
    width: 435px;
}
.portfolio-detail {
    width: 590px;
}
.service-loc .wpb_column.vc_column_container.vc_col-sm-8 {
    padding-left: 38px;
}
.flexslider .slides > li {
    width: 200px !important;
}
.work-head .wpb_column.vc_column_container.vc_col-sm-4 {padding: 109px 7px 33px;}


}

@media screen and (max-width:980px){
.logo-slider .slides li {margin-right: 8px !important;}
  }
@media screen and (max-width:768px){ 
    .container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12 , .container.wpb_column.vc_column_container.vc_col-sm-12{ width:740px;}  
.team-detail {width: 528px;}
}
@media screen and (max-width:767px){
    .logo-slider .slides li {margin-right: 0 !important;}
} 
@media screen and (min-width:766px) {
.work-head {
    display: flex;
     flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap; 
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-flex;  
    display: -moz-flex;
}

}

@media screen and (max-width:765px){
.container,.home-content .container.wpb_column.vc_column_container.vc_col-sm-12,
.headline-text .container,.container.wpb_column.vc_column_container.vc_col-sm-12
{padding:0 2%;width: 100%;} 
.blog-left,.first_blog {padding: 0 0 40px 0;  width: 100%;}
.blog-right {width: 100%;}
h1 {
    font-size: 30px;
    line-height: 30px
}
h2 {
    font-size: 26px;
    line-height: 26px;
    margin: 0 0 10px;
}
h3{
    font-size: 24px;
    line-height: 24px;
    margin: 0 0 10px;
}
h4 {
    font-size: 16px;
    line-height: 16px;
    margin: 0 0 20px;
}
.home-g-product.wpb_column.vc_column_container.vc_col-sm-4 {
    display: inline-block;
    width: 100%;
}
div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
}
.banner-text p {
    font-size: 20px;
    line-height: 26px;
    margin-left: 0;
}

.un_lt .wpb_column.vc_column_container.vc_col-sm-4 {
    padding-bottom: 40px;
    padding-right: 0;
}
.un_lt .wpb_column.vc_column_container.vc_col-sm-4 > div {
    padding-right: 15px;
}
.footer-top {
    min-height: 0;
    padding: 60px 0;
}
.footer-top-left {
    width: 100%;
}
.footer-logo-right {
    padding: 40px 0 0;
    width: 100%;
    float: left;
}
.footer-top h2 {
    font-size: 26px;
    line-height: 30px;
}
.site-map, .site-address, .site-enquiry {
    margin: 0 0 40px;
    width: 100%;
}
.footer h6 {
    margin: 0 0 10px;
    padding: 0;
}

.footer-middle ul.sub-menu {
    display: block;
    padding: 0 0 0;
    position: static;
    width: 100%;
}

.footer-middle ul li  ul.sub-menu a {
    padding: 0 0 0;
}

.footer-middle ul li.menu-item-has-children > a {
    background:url("images/menu-dropdown.png") no-repeat scroll right 3px;
    padding-right: 20px;
}

body.home .wpb_single_image.wpb_content_element.vc_align_left.wpb_animate_when_almost_visible.wpb_top-to-bottom.wpb_start_animation {
    margin-bottom: 20px;
}
.vc_row.wpb_row.vc_row-fluid.un_lt {
    padding: 60px 0;
}
.btn-orange {
    margin: 0 13px 20px;
}
.logo {
    margin: 15px 0 0;
}
.team-detail {
    width: 420px;
}
.page-content {
    padding: 40px 0 40px;
}
.team {
    margin: 0;
}
.obtain_quote .wpb_column.vc_column_container.vc_col-sm-6 {
    margin: 0 0 30px;
    padding: 0 0 0 0;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, input[type="password"] {
    min-width: 0;
    width: 100%;
}
.impu-form-line-fr input[type="text"], .impu-form-line-fr input[type="password"] {
    margin: 5px 0 10px;
}
.impu-form-line-fr.impu-remember-wrapper, .impu-form-line-fr.impu-form-links, .impu-form-line-fr.impu-form-submit {
    margin-left: 0;
}
.real_s .vc_col-sm-6 .vc_column-inner {
    padding-bottom: 30px;
}
.vc_row.wpb_row.vc_row-fluid.summary {
    padding: 60px 0 10px;
}
.summary .wpb_column.vc_col-sm-6 {
    margin-bottom: 30px;
}
.royalSlider.new-royalslider-1.rsUni.rsTwoAtOnce.rsHor {
    margin-top: 30px;
}
.vc_row.wpb_row.vc_row-fluid.logo_slider {
    padding: 40px 0 20px;
    text-align: center;
}
.wpb_text_column.wpb_content_element.notes {
    padding: 25px;
}
.first_blog.blog-left  , .first_blog{
    padding-right: 0;
}
.ihc-login-template-1 , .ihc-login-template-1 div , .ihc-login-template-1 form {
    text-align: left;
    width: 100%;
}
.ihc-login-template-1 .impu-form-line-fr input[type="text"], .ihc-login-template-1 .impu-form-line-fr input[type="password"] {
    width: 100%;
}
.gform_wrapper .gfield.gf-left-half, .gform_wrapper .gfield.gf-right-half {
    width: 100%;
}
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
    margin-top: 3px !important;
}
.footer-middle ul li.menu-item-has-children.more-bottom > a {
    display: none;
}

.work-head .wpb_column.vc_column_container.vc_col-sm-8 {
    min-height: 0;
    padding: 35px 10px 0;
    width: 100%;
}
.work-head p {
    font-size: 22px;
    line-height: 25px;
    margin: 0 0 15px;
}
.work-head .wpb_column.vc_column_container.vc_col-sm-4 {
    max-width: 100%;
    min-height: 280px;
    padding: 98px 8px 20px;
    width: 100%;
}
.other-work .port-img{
    height: auto;
    max-height: 290px;
}
.port-img {height: 210px;}
.royalSlider.new-royalslider-2.rsUni.rsTwoAtOnce.rsHor {
    margin: 60px auto 70px;
    width: 70% !important;
    overflow: hidden;
}
.logo-slider .rsSlide {
        text-align: left;
}
.logo-slider .rsVisibleNearbyWrap {
    margin-left: -10%;
}
.royalSlider.new-royalslider-1.rsUni.rs-default-template.rsHor {
    height: 610px !important;
}

.sticky .logo {
    margin: 10px 0 0 0px;
    width: 60px;
}
.home .header.sticky ,  .header.sticky {
    background: #ffffff none repeat scroll 0 0;
    height: 65px;
}
.new-royalslider-1 .rsContent::before {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.banner-text {
    top: 275px;
    padding: 0 2%;
}
.post-data {
    background: #57a518 none repeat scroll 0 0;
    font-size: 14px;
    min-height: 125px;
        padding: 10px 2% 20px;
}
.post-data h4 {
    font-size: 20px;
    line-height: 24px;
    padding-right: 50px;
}
.next-link {
    background-position: 59px center ; 
    background-size: 10px auto;
    border: 1px solid #ffffff;
    height: auto!important;
    line-height: 14px;
    margin: 20px 0 0 !important;
    padding:6px 37px 8px 19px!important;
    position: static;
    vertical-align: top;
    width: auto;
}
.post-data .container {
    padding: 0;
}
.post-data a {
    margin: 20px 0 0;
}

.footer .gform_wrapper {
    max-width: 100%;
}

.sticky .menu_click {
    margin: 0 10px;
    width: 26px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.work-head , .portfolio-work ,
.project-view.wpb_animate_when_almost_visible , .project-work , .other-work , .pdf-left , .project-view{
    margin-left: -2.2%;
    width: 104.4%;
    max-width: 110%;
}
.vc_row.wpb_row.abt .vc_col-sm-4, .service-loc .vc_col-sm-4 {
    padding-top: 10px;
}
.contact-us .wpb_column.vc_column_container.vc_col-sm-8 {
    width: 100%;
}
.contact-us .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 100%;
}
.contact-us .wpb_map_wraper > iframe {
    height: 300px;
}
.content-right {
    width: 100%;
}
.pdf-left {
    float: left;
}

.portfolio-detail h3 {
    font-size: 18px;
       line-height: 20px;
}
.certification {
    padding: 0;
}
.awards {
    padding: 0 0 0 10px;
}
.portfolio-detail {
    width: 100%;
}
.post_navigation {
    float: left;
    margin: 0 0 40px;
    width: 100%;
}
.post_navigation a {
    background-size: 10px auto !important;
    padding: 2px 20px;
    margin: 0;
}
.post_navigation {
    background: #dbdbdb none repeat scroll 0 0;
    margin: 0 0 40px;
    padding: 10px;
    width: 100%;
}
.service-loc .wpb_column.vc_column_container.vc_col-sm-8 {
    padding-left: 0;
}
.svcs .wpb_column.vc_column_container.vc_col-sm-6:last-child {
    padding-left: 0;
}
.svcs .wpb_column.vc_column_container.vc_col-sm-3 {
    margin: 5px 0 0 1px !important;
    min-height: 0;
    width: auto;
}
.svcs .vc_col-sm-6:last-child .vc_column-inner , .svcs .vc_col-sm-6 .vc_column-inner , .svcs .vc_col-sm-3 .vc_column-inner {
    padding-left: 7px;
    padding-right: 7px;
}
.page-content p strong {
    font-family: 'dinmedium';
    font-weight: normal;
    line-height: 1;
}
.flexslider .slides > li {width: 215px !important;}
.post-data {min-height: 66px; padding: 11px 2% 0;}
.next-link { margin: -37px 0 0 !important; padding: 8px 37px 8px 19px !important;}

}

@media screen and (max-width:736px){
   .mac-os .next-link {padding: 29px 58px 41px;  margin: -55px 0 0 !important;}
   
   .mac-os .post-data { font-size: 10px; }
   .mac-os .post-data .container > div { padding-bottom: 15px; }
  

 }

@media screen and (max-width:640px){
.post-data {min-height: 70px; padding: 10px 2%;}
.next-link {  padding: 6px 37px 8px 19px; margin: -35px 0 0 !important;}
}

@media screen and (max-width:630px){ 
/*.container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12{
    width: 450px;
}*/

.blog_img {
    margin-right: 0;
    padding: 40px;
    width: 100%;
}
.blog-content {
    margin: 20px 0;
    width: 100%;
}
.menu_click {
    margin: 14px 10px 0;
    width: 26px;
}

.menu_click button {
    overflow: hidden;
    text-indent: -99px;
      transform: rotate(0deg);
    -moz-transform: rotate(0deg);  
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);      
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    background-position: center center;
}
.cbp-spmenu-push-toleft .menu_click button {
transform: rotate(180deg);
-moz-transform: rotate(180deg);  
-webkit-transform: rotate(180deg);  
-ms-transform: rotate(180deg);    
transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
 background-position: center center;
}
.container.banner-text br {
    display: none;
}
.team-detail {
    width: 100%;
}
.team-pic {
    float: left;
    margin: 0 0 10px;
    width: 170px;
}
.footer-top ul {
    max-width: 400px;
}
.pds .wpb_text_column .wpb_wrapper > div {
    max-width: 80%;
}
.footer h4 {
    font-size: 18px;
}
.search-field {
    margin: 20px 0 10px;
    width: 100%;
}
.other-work .port-img{
    height: 298px;
    max-height: 300px;
}
.portfolio {
    border-left: none;
    border-right: none;
    width: 100%;
}
.port-img img {
    width: 100%;
}
.portfolio h2 {
    font-size: 24px;
    letter-spacing: 0;
    line-height: 28px;
}
.flexslider .slides > li {
    width:230px !important;
}



}

@media screen and (max-width:480px){ 
.next-link {margin: -36px 0 0 !important;}
.post-data {min-height: 70px;}
.mac-os .post-data .container > div { padding-bottom: 0px; }
.mac-os .next-link { margin: -50px 0 0 !important;}
}

@media screen and (max-width:460px){ 
/*.container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12{ width:320px; } */

.blog_img {
    padding: 1px;
}
.call-no ul li a {
    color: #ffffff;
    display: block;
    font-family: "helveticabold";
    font-size: 18px;
    height: 32px;
    min-width: 32px;
    padding: 4px 5px 3px;
    text-align: center;
}
.call-no ul li:first-child a {
    padding-top: 4px;
}

.call-no ul .call-us a ,  .mac-os .call-no ul .call-us a {
    font-size: 14px;
    height: auto;
    min-height: 0;
    min-width: 0;
    padding: 8px 10px 7px;
    border-radius: 5px;
}
.call-no ul li {
    margin: 0 0 0 11px;
}
.menu_click {
    margin: 12px 10px 0;
}
.call-no ul .call-us a  , .mac-os .call-no ul .call-us a{
    padding: 7px 12px 7px 15px;
}
h1 {
    font-size: 26px;
    line-height: 26px;
}
.banner-text p {
    font-size: 16px;
    line-height: 20px;
}
.btn-quote > a {
    padding: 10px 10px 15px 6px;
    line-height: 1;
}
.banner-text {
    top: 300px;
}

.footer-top h2 {
    font-size: 18px;
    line-height: 20px;
}
.footer-top li {
    font-size: 13px;
    letter-spacing: 0;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="url"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"] {
    max-width: 100%;
    min-width: 0;
    width: 100%;
}
body div.ginput_container_name span {
    margin-right: 0;
    padding-right: 0;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="url"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {
    max-width: 100%;
    min-width: 0;
    width: 100%;
}
/*.new-royalslider-1 .rsImg.rsMainSlideImage {
    height: 500px !important;
    width: auto !important;
}*/
.banner-text {
    top: 260px;
}
.royalSlider.new-royalslider-2.rsUni.rsTwoAtOnce.rsHor {
    width: 320px !important;
}
.logo-slider .rsVisibleNearbyWrap {
    margin-left: -16%;
    width: 116% !important;
}
.other-work .port-img{
    height: auto;
}

.port-img{
    height: 210px;    
}
.container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12 , .headline-text .container { 
    padding:0 3%;
} 
.vc_row.wpb_row.vc_inner.vc_row-fluid.work-head , .portfolio-work ,
.project-view.wpb_animate_when_almost_visible , .project-work , .other-work  , .pdf-left ,  .project-view{
    margin-left: -3.1%;
    width: 106.2%;
}
.certification {
    max-width: 60%;
}
.flexslider .slides > li {
    width:190px !important;
}

.next-link {
    clear: both;
    float: left;
    margin: 19px 0 0 !important;
    padding: 9px 37px 8px 19px;
    position: relative;
}
.mac-os .next-link { margin: 18px 0 0 !important;  }

}


@media screen and (max-width:410px){  
.royalSlider.new-royalslider-1.rsUni.rs-default-template.rsHor {
    height: 540px !important;
}
/*.new-royalslider-1 .rsImg.rsMainSlideImage {
    height: 430px !important;
    width: auto !important;
}*/
.flexslider .slides > li {
    width:170px !important;
}
.port-content{padding: 30px 35px 0;}

}



@media screen and (max-width:360px){  

}

@media screen and (max-width:330px){  
/*.container , .home-content .container.wpb_column.vc_column_container.vc_col-sm-12{ width:300px; } */
h1 {
    font-size: 24px;
    line-height: 24px;
}
.flexslider .slides > li {
    width:150px !important;
}
}

